var NETWORKING =
[
    [ "Overview", "NETWORKING.html#autotoc_md1766", [
      [ "Salient Features", "NETWORKING.html#autotoc_md1767", null ],
      [ "Software Components Overview", "NETWORKING.html#autotoc_md1768", null ],
      [ "Examples and Demos", "NETWORKING.html#autotoc_md1769", null ],
      [ "Ethernet Driver", "NETWORKING.html#autotoc_md1770", null ],
      [ "TCP/IP Stack", "NETWORKING.html#autotoc_md1771", null ],
      [ "Time Sensitive Networking (TSN) Stack", "NETWORKING.html#autotoc_md1772", null ]
    ] ],
    [ "Enet-LLD", "ENET_LLD.html", "ENET_LLD" ],
    [ "Lightweight IP (LwIP)", "NETWORKING_LWIP.html", "NETWORKING_LWIP" ],
    [ "Ethernet TSN and gPTP Stack - API and Integration Guide", "ENET_CPSW_TSN_GPTP.html", [
      [ "Pre-requisites", "ENET_CPSW_TSN_GPTP.html#autotoc_md1780", null ],
      [ "Introduction", "ENET_CPSW_TSN_GPTP.html#autotoc_md1781", null ],
      [ "Demo and Examples", "ENET_CPSW_TSN_GPTP.html#autotoc_md1782", null ],
      [ "TSN Stack", "ENET_CPSW_TSN_GPTP.html#autotoc_md1783", [
        [ "Compilation", "ENET_CPSW_TSN_GPTP.html#autotoc_md1784", null ],
        [ "Modules", "ENET_CPSW_TSN_GPTP.html#autotoc_md1785", null ],
        [ "Stack Initialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md1786", null ],
        [ "Logging", "ENET_CPSW_TSN_GPTP.html#autotoc_md1787", null ],
        [ "Starting uniconf and gPTP", "ENET_CPSW_TSN_GPTP.html#autotoc_md1788", null ],
        [ "TSN Deinitialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md1789", null ],
        [ "gPTP Multiple Domains", "ENET_CPSW_TSN_GPTP.html#autotoc_md1790", null ],
        [ "gPTP Shorter Sync Interval", "ENET_CPSW_TSN_GPTP.html#autotoc_md1791", null ]
      ] ],
      [ "Integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md1792", [
        [ "Source integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md1793", null ],
        [ "Uniconf configuration", "ENET_CPSW_TSN_GPTP.html#autotoc_md1794", null ],
        [ "gPTP Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md1795", null ],
        [ "gPTP Non-Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md1796", [
          [ "gPTP Performance optimization", "ENET_CPSW_TSN_GPTP.html#autotoc_md1797", null ]
        ] ]
      ] ],
      [ "Limitations", "ENET_CPSW_TSN_GPTP.html#autotoc_md1798", null ],
      [ "See Also", "ENET_CPSW_TSN_GPTP.html#autotoc_md1799", null ]
    ] ],
    [ "Ethernet TSN gPTP Examples", "EXAMPLES_ENET_CPSW_TSN_GPTP.html", "EXAMPLES_ENET_CPSW_TSN_GPTP" ],
    [ "Ethernet LLDP Stack - API and Integration Guide", "ENET_CPSW_LLDP.html", [
      [ "Pre-requisites", "ENET_CPSW_LLDP.html#autotoc_md1800", null ],
      [ "Introduction", "ENET_CPSW_LLDP.html#autotoc_md1801", null ],
      [ "Demo and Examples", "ENET_CPSW_LLDP.html#autotoc_md1802", null ],
      [ "TSN Stack", "ENET_CPSW_LLDP.html#autotoc_md1803", [
        [ "Compilation", "ENET_CPSW_LLDP.html#autotoc_md1804", null ],
        [ "Modules", "ENET_CPSW_LLDP.html#autotoc_md1805", null ],
        [ "Stack Initialization", "ENET_CPSW_LLDP.html#autotoc_md1806", null ],
        [ "Logging", "ENET_CPSW_LLDP.html#autotoc_md1807", null ],
        [ "Starting uniconf and LLDP applications", "ENET_CPSW_LLDP.html#autotoc_md1808", null ],
        [ "LLDP Deinitialization", "ENET_CPSW_LLDP.html#autotoc_md1809", null ]
      ] ],
      [ "Integration", "ENET_CPSW_LLDP.html#autotoc_md1810", [
        [ "Source integration", "ENET_CPSW_LLDP.html#autotoc_md1811", null ],
        [ "Uniconf configuration", "ENET_CPSW_LLDP.html#autotoc_md1812", null ],
        [ "LLDP configuration parameters", "ENET_CPSW_LLDP.html#autotoc_md1813", null ]
      ] ],
      [ "See Also", "ENET_CPSW_LLDP.html#autotoc_md1814", null ]
    ] ]
];